# Generated by Django 3.2.14 on 2023-07-24 18:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0138_biomas'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Biomas',
            new_name='Bioma',
        ),
    ]
